\newpage

# Survol des concepts dans Chill {#sec:concept}

Chill est un logiciel conçu spécialement pour l'accompagnement social. Il est mis en oeuvre dans des contextes institutionnel différents mais repose sur un socle de concepts qui peuvent être utilisés dans plusieurs environnements où évoluent des travailleur·euses sociaux.

Les trois concepts de base auxquels on ajoute de l'information sont:

- l'usager: la personne bénéficiaire de l'accompagnement social. L'usager est au centre du logiciel: sur la page d'accueil, il y a une recherche par nom parmi les usagers enregistrés dans le logiciel. La "fiche usager" (voir [cette section](#sec:person)) résume toutes les informations propre à la personne (date de naissance, information de contact, etc.)

- le parcours d'accompagnement: le dossier qui accompagne un ou plusieurs usagers. Un [parcours](#sec:parcours) a une date de début et peut être clôturé. C'est dans un parcours qu'on peut définir des actions d'accompagnement social.

- le ménage: le ménage dont fait partie l'usager. Comme l'accompagnement social peut se faire aussi à l'échelle d'un ménage plutôt qu'individuellement, la [page du ménage](#sec:household) rassemble les informations pour les usagers d'un même ménage.


Les pages du logiciel se divisent entre ces trois domaines, chaque domaine étant caractérisé par un bandeau avec une couleur particulière ainsi que son menu.

L'utilisateur peut passer d'un domaine à l'autre, par exemple en ouvrant la fiche d'un usager depuis un parcours ou un ménage. On peut passer du domaine usager vers le domaine ménage en cliquant sur l'icône symbolisant une maison à droite de l'adresse d'un usager, et repasser vers le domaine usager en cliquant sur le nom d'un des usagers du ménage. Plusieurs sections sont aussi accessibles via plusieurs domaines, comme les activités/échanges ou les tâches, accessibles dans le domaine "usager" et "parcours d'accompagnement".

![Les 3 bandeaux dans Chill](user/img/banner_all.png)

Au-dessus des bandeaux se trouve la barre d'outil principale, qu'on retrouve dans chaque page du logiciel.